﻿@charset "utf-8"; 
:root{--color:#b1d04a;--color1:#b1d04a }
@media (min-width:1025px){#liproducts .nav1.nav15{width:750px}
.nav-ul>li .submenu li:hover ul{z-index:2}}
@media (min-width:769px){div#wmkc{transform: scale(1.4) translateX(-10px);}}
footer .foot-nav{width:15%}
footer .foot-cate{width:22%}
@media (max-width:1280px){
footer .foot-nav,footer .foot-cate{width:25%}
footer .foot-nav .foot-list li{width:49%}
}
.wmkc-list>li .wmkc-itemico>a{display:flex;align-items:center;flex-direction:column;}
.head-logo a img{max-height:70px}
@media (max-width:768px){.head-logo a img{max-height:50px}}
footer .foot-logo{margin-bottom:10px;text-align:center}
footer .foot-logo img{max-height:none;width:90%;max-width:300px}
footer .foot-title{font-size:var(--fontsize20);color:var(--fontcolor)}
footer .foot-link li em{color:var(--footercolor)}
footer .foot-share ul li{margin-bottom:0}
footer .foot-info .foot-text{display:flex;flex-direction:column;justify-content:center;align-items:center;margin:0 auto}
footer .foot-info .foot-text .icon-list{display:flex;flex-wrap:wrap;justify-content:space-between;max-width:320px}
footer .foot-info .foot-text .icon-list li{width:32%;margin-bottom:10px}
footer .foot-info .foot-text p{text-align:center}
footer .foot-nav .foot-list li:nth-child(8),
footer .foot-nav .foot-list li:nth-child(10){display:none}